body{
	font-family: 'Abril Fatface', cursive;
	font-weight: 200;
	font-size: 14px;
	background-color: #000;
	padding: 0 !important;
}

.header_back
{
	background-color: #fff;
	width: 100%;
	margin-top: 50px;
}
.heading_crm
{
	color: #d0b237;
	font-size: 30px;
	text-align: center;
	margin-top: 60px;
}
.big_img
{
	height: 220px;
    width: 270px;
	margin-top: 55px;
}
.company_details
{
	margin-top: 50px;
	margin-bottom: 20px;
	font-size: 22px;
	text-align: center;
	font-family: sans-serif;
	color: #fff;
}
.crm_clr
{
	color: #d0b237;
}
.footer_back
{
	background-color: #fff;
	width: 100%;
	padding: 20px;
}
.address_box
{
	border-left: 1px solid #000;
	padding-left: 8px;
	padding-right: 8px;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
}


.navbar-brand_r,.mid_container_r
{
	display: none;
}

.email
{
	display: inline-block;
	background-image: url(../images/email.png);	
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:22px;
	color: #5a5a5a;
}
.email:hover
{
	text-decoration: none;
	color: #5a5a5a;
}

/*Bootstrap Edited*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #fff;
    color: #d0b237;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.navbar {
    border: 0px solid transparent;
    margin-bottom: 20px;
    min-height: 50px;
    position: relative;
}
.navbar-brand 
{
    height: 65px;
}
.navbar-nav > li > a {
    padding-bottom: 5px;
    padding-top: 35px;
	font-size: 18px;
	padding-left: 6px;
	padding-right:8px;
	outline: none !important;
}
.navbar-default .navbar-nav > li > a {
    color: #000;

}
.navbar-toggle
{
	background-color: #000 !important;
	border-color: #000 !important;
	-webkit-box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    3px 4px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow:         3px 4px 5px 0px rgba(0, 0, 0, 0.25);
}	
.navbar-header
{
	position: relative;
	border-bottom: none;
}
.navbar-collapse
{
	border-color: #fff !important;
	
}

.navbar-brand_r
{
	position: absolute;
	top: 5px;
	left: 43%;
	z-index: 999;
	display: block;
	width: 100px;
	height: 100px;
	display: none;
}
.navbar-brand_r img
{
	display: block;
	width: 100%;
}
.slider_block{
	overflow: hidden;
}
.hello,.mid_container_m{
	display: none;
}

@media (min-width: 640px) and (max-width: 767px){


	.heading_crm,.comp_logos,.company_details,.footer_back,.carousel-indicators,.navbar-brand 
	{
		display: none;
	}

	.navbar-brand_r
	{
		display: block;
	}
	.mid_container_r{
		background-image: url(../images/background.png);
		background-size: 100% auto;
		padding-top: 140px;
		display: block;
	}
	.about_block{
		display: block;
		height: 225px;
		width: 100%;
		background-image: url(../images/about_back.png);
		background-size: 100% 100%;

	}
	.about_block h1
	{
		font-size: 50px;
		color: #fff;
		padding-left: 75px;
		padding-top: 25px;
		font-family: 'Abril Fatface';
		margin: 0;
	}
	.glyphicon-chevron-left:before {
	    background-image: url("../images/left.png");
	    background-position: left center;
	    background-repeat: no-repeat;
	    content: no-close-quote;
	    left: -45px;
	    padding: 55px;
	    position: absolute;
	}
	.glyphicon-chevron-right:before {
	    background-image: url("../images/right.png");
	    background-position: right; center;
	    background-repeat: no-repeat;
	    content: no-close-quote;
	    right: -45px;
	    padding: 55px;
	    position: absolute;
	}
    .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	     background-image: url('../images/left.png'); background-repeat: no-repeat; background-position: left center;
	    left: 50%;
	    margin-left: -10px;
	}
	.carousel-caption h1
	{
		text-align: left;
		font-size: 29px;
		font-style: italic;
		font-weight: bold;
	}
	.footer_block
	{
		text-align: center;
	}
	.footer_block .icon_fb
	{
		background-image: url(../images/fb_r.png);
		background-position: center center;
		background-repeat: no-repeat;
		padding: 40px;
		display: inline-block;
	}
	.footer_block .icon_tb
	{
		background-image: url(../images/tumblr_r.png);
		background-position: center center;
		background-repeat: no-repeat;
		padding: 40px;
		display: inline-block;
	}
	.footer_block .icon_li
	{
		background-image: url(../images/in_r.png);
		background-position: center center;
		background-repeat: no-repeat;
		padding: 40px;
		display: inline-block;
	}
	.footer_block .icon_tww
	{
		background-image: url(../images/twitter_r.png);
		background-position: center center;
		background-repeat: no-repeat;
		padding: 40px;
		display: inline-block;
	}
	.footer_block .icon_fb:hover
	{
		background-image: url(../images/h_fb_r.png);
		background-position: center center;
		background-repeat: no-repeat;
		padding: 40px;
	}
	.footer_block .icon_tb:hover
	{
		background-image: url(../images/h_tumblr_r.png);
		background-position: center center;
		background-repeat: no-repeat;
		padding: 40px;
	}
	.footer_block .icon_li:hover
	{
		background-image: url(../images/h_in_r.png);
		background-position: center center;
		background-repeat: no-repeat;
		padding: 40px;
	}
	.footer_block .icon_tww:hover
	{
		background-image: url(../images/h_twitter_r.png);
		background-position: center center;
		background-repeat: no-repeat;
		padding: 40px;
	}

}
@media (min-width: 320px) and (max-width: 639px){

	.heading_crm,.comp_logos,.company_details,.footer_back,.carousel-indicators,.navbar-brand 
	{
		display: none;
	}
	.navbar-brand_r{
		left: 37%;
	}
	.navbar-nav > li > a{
		text-align: center;
	}
	.collapse.in{
		background-image:url(../images/background_m.png); 
	}
	.container{
		padding: 0;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
	{color: #fff;opacity: 0.9;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
		background-color: transparent;
		color: #d0b237;
	}
	.navbar-default .navbar-nav > li > a{color: #fff;}
	.navbar {margin-bottom: 0;}
	.hello{
		font-size: 80px;
		display: block;
		margin-top: 80px;
		text-align: center;
		color: #fff;
	}
	
	.down_arrow{
		background-image:url(../images/down_arw.png);
		width: 114px;
		height: 63px;
		display: block;
		text-align: center;
		margin: 0 auto;
		margin-top: 30px;
		margin-bottom: 50px;
	}
	.mid_container_m{
		background-image: url(../images/background_m.png);
		text-align: center;
		padding: 50px 0 0 0;
		display: block;
	}
	.p1{
		font-size: 30px;
		color: #d0b236;
		font-style: italic;
	}
	.design{
		margin:50px 0 ; 
		width: 100%;
		height: 90px;
		display: block;
		background-image:url(../images/design.png); 
		background-size: 90% 100%;
		background-repeat: no-repeat;
		background-position: center center;
	}
	.social_m{
		width: 100%;
		text-align: center;
		display: block;
	}
	.fb_m{
		display: block;
		background-image:url(../images/fb_m.png); 
		background-size: 100% 100%;
		height: 40px;
		width: 25%;
		float: left;
	}
	.tu_m{
		display: block;
		background-image:url(../images/tu_m.png); 
		background-size: 100% 100%;
		height: 40px;
		width: 25%;
		float: left;

	}
	.in_m{
		display: block;
		background-image:url(../images/in_m.png); 
		background-size: 100% 100%;
		height: 40px;
		width: 25%;
		float: left;
	}
	.tw_m{
		display: block;
		background-image:url(../images/tw_m.png); 
		background-size: 100% 100%;
		height: 40px;
		width: 25%;
		float: left;
	}		
	.footer_m{
		display: block;
		width: 100%;
		padding: 20px 0;
		background-color: #575757;
	}
	.left_link{
		width: 60%;
		display: block;
		float: left;
	}
	.right_link{
		width: 40%;
		display: block;
		float: left;
	}
	.footer_m a{
		display: block;
		width: 100%;
		padding: 5px;
		text-decoration: none;
		color: #000;
		text-align: left;
	}
	.copyright{
		width: 100%;
		display: block;
		padding: 20px 5px 5px 5px;
		text-transform: uppercase;
		color: #000;
		text-align: left;
	}
}
